#!/usr/bin/env python
#
# Data Quality Checker also known as DQC
#
# Read the README.md for more detailed information
#
#       Barcelona Supercomputing Center - Centro Nacional de Supercomputacion
#       Earth Sciences Department - Computational Earth Sciences
#
#     Authors:
#       Joan Sala Calero (joan.sala@bsc.es)
#       Daniel Trujillo Viedma (daniel.trujillo@bsc.es)
#

import sys

from dqc_wrapper.utils.utils_pdf import *

if len(sys.argv) != 5:
    print('usage: python txt2pdf_customTitle.py <section1.txt> <section2.txt> <output.pdf> <customTitle>')
else:
    save_txt_report(sys.argv[1], sys.argv[2], sys.argv[3], sys.argv[4])
